[ubuntu/karmic] libcatalyst-perl 5.80005-1ubuntu1 (Accepted)

Ilya Barygin conscious at mail.ru
Thu Jul 9 06:15:12 BST 2009


libcatalyst-perl (5.80005-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #396910), remaining changes:
    - Removed unnecessary sprintf when using the test server:
      cause warnings on locales where commas are used for decimal markers

libcatalyst-perl (5.80005-1) unstable; urgency=low

  * New upstream release
  * debian/control: increase module version in dependencies for
    libmoosex-methodattributes-perl (>= 0.12)

libcatalyst-perl (5.80004-3) UNRELEASED; urgency=low

  * debian/watch: Update to ignore development releases.

libcatalyst-perl (5.80004-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Add missing comma in Depends field.
    (Closes: #531228, #531229, #531240)

  [ gregor herrmann ]
  * Minimize debian/rules, bump dh dependency to 7.2.13 for the --skipdeps
    feature.
  * Fix permissions of /usr/share/perl5/Catalyst/Delta.pod.

libcatalyst-perl (5.80004-1) unstable; urgency=low

  * New upstream release
  * debian/control: increase modules version in dependencies:
    libmoose-perl (>=0.78), libmoosex-methodattributes-perl (>= 0.10)

libcatalyst-perl (5.80003-1) unstable; urgency=low

  * New upstream release
  * debian/control: increase some modules version in dependencies

libcatalyst-perl (5.80002-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control: libmoosex-methodattributes-perl and libscope-upper-perl
   added to dependencies.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523241)

libcatalyst-perl (5.71001-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright for files in inc/; some
    formatting updates.
  * Set Standards-Version to 3.8.1 (no changes).
  * Add libmoose-perl to Build-Depends-Indep (enables an additional test).

libcatalyst-perl (5.71000-2) unstable; urgency=low

  * debian/rules: rename Manual.pm and Catalyst::Manual.3pm to
    Manual/Runtime.pm and Catalyst::Manual::Runtime.3pm respectiveley, as it
    was done in versiones before 5.71000-1; the original files are also in
    libcatalyst-manual-perl; thanks to Ralf Treinen for the bug report
    (closes: #513971).
  * Activate pod{,-coverage} tests by setting TEST_POD in debian/rules.
  * debian/control: add /me to Uploaders and slightly re-phrase last sentence.
  * Add a lintian override for the warning about the extension of catalyst.pl.
  * debian/watch: extended regexp for matching upstream releases.

libcatalyst-perl (5.71000-1) unstable; urgency=low

  * New upstream release
  * Update to debhelper 7, use simple example as debian/rules
  * Improve debian/copyright file
  * debian/control:
   + Standards-Version updated to 3.8.0 (without changes)
   + Package moved to Debian Perl Group repo

Date: Wed, 08 Jul 2009 11:25:06 +0400
Changed-By: Ilya Barygin <conscious at mail.ru>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Daniel Holbach <daniel.holbach at ubuntu.com>
https://launchpad.net/ubuntu/karmic/+source/libcatalyst-perl/5.80005-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 08 Jul 2009 11:25:06 +0400
Source: libcatalyst-perl
Binary: libcatalyst-perl
Architecture: source
Version: 5.80005-1ubuntu1
Distribution: karmic
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Ilya Barygin <conscious at mail.ru>
Description: 
 libcatalyst-perl - The Elegant MVC Web Application Framework
Closes: 513971 523241 531228 531229 531240
Changes: 
 libcatalyst-perl (5.80005-1ubuntu1) karmic; urgency=low
 .
   * Merge from debian unstable (LP: #396910), remaining changes:
     - Removed unnecessary sprintf when using the test server:
       cause warnings on locales where commas are used for decimal markers
 .
 libcatalyst-perl (5.80005-1) unstable; urgency=low
 .
   * New upstream release
   * debian/control: increase module version in dependencies for
     libmoosex-methodattributes-perl (>= 0.12)
 .
 libcatalyst-perl (5.80004-3) UNRELEASED; urgency=low
 .
   * debian/watch: Update to ignore development releases.
 .
 libcatalyst-perl (5.80004-2) unstable; urgency=low
 .
   [ Ansgar Burchardt ]
   * debian/control: Add missing comma in Depends field.
     (Closes: #531228, #531229, #531240)
 .
   [ gregor herrmann ]
   * Minimize debian/rules, bump dh dependency to 7.2.13 for the --skipdeps
     feature.
   * Fix permissions of /usr/share/perl5/Catalyst/Delta.pod.
 .
 libcatalyst-perl (5.80004-1) unstable; urgency=low
 .
   * New upstream release
   * debian/control: increase modules version in dependencies:
     libmoose-perl (>=0.78), libmoosex-methodattributes-perl (>= 0.10)
 .
 libcatalyst-perl (5.80003-1) unstable; urgency=low
 .
   * New upstream release
   * debian/control: increase some modules version in dependencies
 .
 libcatalyst-perl (5.80002-1) unstable; urgency=low
 .
   [ Krzysztof Krzyżaniak (eloy) ]
   * New upstream release
   * debian/control: libmoosex-methodattributes-perl and libscope-upper-perl
    added to dependencies.
 .
   [ Ryan Niebur ]
   * Remove Florian Ragwitz from Uploaders (Closes: #523241)
 .
 libcatalyst-perl (5.71001-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/copyright: update years of copyright for files in inc/; some
     formatting updates.
   * Set Standards-Version to 3.8.1 (no changes).
   * Add libmoose-perl to Build-Depends-Indep (enables an additional test).
 .
 libcatalyst-perl (5.71000-2) unstable; urgency=low
 .
   * debian/rules: rename Manual.pm and Catalyst::Manual.3pm to
     Manual/Runtime.pm and Catalyst::Manual::Runtime.3pm respectiveley, as it
     was done in versiones before 5.71000-1; the original files are also in
     libcatalyst-manual-perl; thanks to Ralf Treinen for the bug report
     (closes: #513971).
   * Activate pod{,-coverage} tests by setting TEST_POD in debian/rules.
   * debian/control: add /me to Uploaders and slightly re-phrase last sentence.
   * Add a lintian override for the warning about the extension of catalyst.pl.
   * debian/watch: extended regexp for matching upstream releases.
 .
 libcatalyst-perl (5.71000-1) unstable; urgency=low
 .
   * New upstream release
   * Update to debhelper 7, use simple example as debian/rules
   * Improve debian/copyright file
   * debian/control:
    + Standards-Version updated to 3.8.0 (without changes)
    + Package moved to Debian Perl Group repo
Checksums-Sha1: 
 ad4d4705cd3cf8c385235a9ca3c3b0ad9cab1df5 2313 libcatalyst-perl_5.80005-1ubuntu1.dsc
 89f58146effc91874f1d4ac370243ba19bbfe94f 207046 libcatalyst-perl_5.80005.orig.tar.gz
 8998fc4f3e670b3d9047b908ce67a50949bec432 6405 libcatalyst-perl_5.80005-1ubuntu1.diff.gz
Checksums-Sha256: 
 c83f5f953a68a2086f7d8b7ffe5f1a2b18a57b902b74840054101069f9f85360 2313 libcatalyst-perl_5.80005-1ubuntu1.dsc
 dd12decc34e07ea5481b7d249670165b854af7613c1a22d2db58c9b83f4b05d3 207046 libcatalyst-perl_5.80005.orig.tar.gz
 118480b10ea2ef258115b51d69a31baf46d6722a4c9d4c88001d684231475755 6405 libcatalyst-perl_5.80005-1ubuntu1.diff.gz
Files: 
 81856754524ba0e61a0ccd23ef299439 2313 perl optional libcatalyst-perl_5.80005-1ubuntu1.dsc
 d7d78a4ef83a2799c4c698a81d6bf7ca 207046 perl optional libcatalyst-perl_5.80005.orig.tar.gz
 79521dfe9a62238a5213716f930a8b6d 6405 perl optional libcatalyst-perl_5.80005-1ubuntu1.diff.gz
Launchpad-Bugs-Fixed: 396910
Original-Maintainer: Debian Perl Group <pkg-perl-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkpVehkACgkQRjrlnQWd1esBhwCggIMbTu+TT/DTWC6SrsKaHHyc
s2kAn22MX719+ws/XKH5lz574dqIdSWm
=Mdcb
-----END PGP SIGNATURE-----


More information about the Karmic-changes mailing list